<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9158cee37b5c679d4a39985b7e10e561">
  <dict>
    <!--2019-03-15 16:21:34.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2019-06-13 17:42:06.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2019-03-15 16:21:34.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:21:34.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
